@charset "utf-8";
/* CSS Document */

/* Modul Contentblock mit Bild, etc. */
.lay_cont_block{
	clear:both;
}
.lay_cont_imgleft{
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	margin-top:0px;
	position:relative;
}
.lay_cont_imgright{
	float:right;
	margin-left:10px;
	margin-bottom:5px;
	margin-top:0px;
	position:relative;
}
.lay_cont_imgmiddle{
	margin-top:0px;
	margin-bottom:10px;
	position:relative;
}
.lay_cont_vidleft{
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	margin-top:0px;
	position:relative;
}
.lay_cont_vidright{
	float:right;
	margin-left:10px;
	margin-bottom:5px;
	margin-top:0px;
	position:relative;
}
.lay_cont_vidmiddle{
	margin-top:0px;
	margin-bottom:10px;
	position:relative;
}
.lay_cont_audleft{
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	margin-top:0px;
	position:relative;
}
.lay_cont_audright{
	float:right;
	margin-left:10px;
	margin-bottom:5px;
	margin-top:0px;
	position:relative;
}
.lay_cont_audmiddle{
	margin-top:0px;
	margin-bottom:10px;
	position:relative;
}
.lay_cont_imgblock{
	position:relative;
	padding:0px;
	margin:0px;
}
.lay_cont_imgtext{
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	margin-top:0px;
	border-left:1px dotted #73a9e8;
	border-right:1px dotted #73a9e8;
	border-bottom:1px dotted #73a9e8;
	clear:both;
}
.elem_img_zoom{
	display:block;
	position:absolute;
	top:6px;
	right:6px;
	background-image:url(../icons/zoom_1.gif);
	width:17px;
	height:17px;
	overflow:hidden;
	text-decoration:none;
}
a.elem_img_zoom:link{
	background-image:url(../icons/zoom_1.gif);
	text-decoration:none;
}
a.elem_img_zoom:visited{
	background-image:url(../icons/zoom_1.gif);
	text-decoration:none;
}
a.elem_img_zoom:hover{
	background-image:url(../icons/zoom_2.gif);
	text-decoration:none;
}
a.elem_img_zoom:active{
	background-image:url(../icons/zoom_1.gif);
	text-decoration:none;
}
.elem_cont_img{
	border-bottom: 1px solid #ffffff;
}

/* Modul Infoboxen */
.lay_infobox_norm{
	margin-top:0px;
	color:#4e4e4e;
}
.lay_infobox_norm2{
	padding:0px;
	margin-left:0px;
	color:#4e4e4e;
}

.lay_infobox_extra{
	margin-top:0px;
	color:#4e4e4e;
	background-image:url(../backs/back_news.gif);
	background-repeat:no-repeat;
	overflow:hidden;
}
.lay_infobox_extra1{
	margin-top:0px;
	margin-bottom:13px;
	height:1px;
	background-image:url(../backs/back_news_abschluss.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}
.lay_infobox_extra2{
	padding-left:15px;
	padding-bottom:7px;
	margin-left:0px;
	color:#4e4e4e;
	overflow:hidden;
}

/* Modul Galerie */
.lay_cont_galblock{
	float:left;
	outline:none;
	width:100px;
	margin-right:7px;
	text-decoration:none;
	text-align:center;
}
.lay_cont_galimg{
	display:block;
	float:left;
	outline:none;
	width:110px;
	height:110px;
	background-color:#ebeceb;
	text-align:center;
	margin-bottom:10px;
	margin-right:15px;
}

a.lay_cont_galimg:hover{
	display:block;
	float:left;
	outline:none;
	width:110px;
	height:110px;
	background-color: #C8DDE8;
	text-align:center;
}
.lay_cont_galimg2{
	display:block;
	float:left;
	outline:none;
	width:110px;
	height:110px;
	background-color:#ebeceb;
	text-align:center;
	margin-bottom:10px;
	margin-right:23px;
}

a.lay_cont_galimg2:hover{
	display:block;
	float:left;
	outline:none;
	width:110px;
	height:110px;
	background-color: #C8DDE8;
	text-align:center;
}


/* Modul Liste */
.lay_cont_scheib_all{
	clear:both;
}
.lay_list_block{
	clear:both;
}
.lay_list_newsdate{
	margin-bottom:3px;
}
.lay_list_imgblock{
	display:block;
	width:100px;
	height:100px;
	float:left;
	margin-right:15px;
	margin-top:3px;
	background-color:#ededed;
	text-align:center;
}
a.lay_list_imgblock:link{
	background-color:#e0e0e0;
}
a.lay_list_imgblock:visited{
	background-color:#e0e0e0;
}
a.lay_list_imgblock:hover{
	background-color:#c2dae5;
}
a.lay_list_imgblock:active{
	background-color:#e0e0e0;
}
.break_list_news{
	height:10px;
}
.lay_list_icon{ /* Listenicon wie "NEU" oder "Achtung" */
	display:block;
	float:left;
	width:34px;
	height:23px;
	margin-right:5px;
	background-image:url(../icons/infos_neu.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}

/*sitemap*/
.lay_sitemap{
	position:relative;
}
.lay_sitemap2{
	background-image:url(../backs/bg_sitemap.gif);
	background-repeat:no-repeat;
	width:500px;
}
.lay_sitemap3{
	padding:5px 12px 12px 12px;
}
.lay_sitemap4{
	margin-left:24px;
}
.lay_sitemap5{
	background-image:url(../backs/bg_sitemap_abschluss.gif);
	background-repeat:no-repeat;
}
.lay_sitemap_onoff{
	position:absolute;
	left:264px;
	top:2px;
	width:15px;
	height:15px;
	z-index:666;
}
/*Ende sitemap*/

/*Lexikon*/
.lay_lexicon{
	clear:both;
}
.lay_lexicon2{
	clear:both;
}
.lay_lexiconblock{
	clear:both;
	margin-bottom:20px;
}
.lay_lexiconblock a{
	color:#000000;
	text-decoration:none;
}
.lay_lexiconblock a:link{
	color:#000000;
}
.lay_lexiconblock a:visited{
	color:#000000;
}
.lay_lexiconblock a:hover{
	color:#c90119;
	text-decoration:underline;
}
.lay_lexiconblock a:active{
	color:#000000;
}
.lay_smbl_1{
	display:block;
	padding:5px;
	border: 1px solid #d1d0d0;
	background-color:#f6f5f5;
	margin-bottom: 10px;
	font-size:13px;
	font-weight:bold;
}
.lay_smbl_2{
	display:block;
	margin-bottom: 5px;
	font-weight:normal;
	padding-left:5px;
	border-bottom: 1px solid #d1d0d0;
	display:block;
	padding-bottom:5px;
	margin-bottom:10px;
	color:#000000;
}

.lay_sm_tree{
	float:left;
	display:block;
	width:30.5%;
	margin:0px;
	padding:0px;
	margin-right:13px;
}
.lay_sm_tree ul ul{
	display:none;
	margin:0px;
	padding:0px;
	margin-top:5px;
	margin-bottom:5px;

}
.lay_sm_tree li{
	position:relative;
	background-image:none;
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px;
	color:#000000;
	margin-bottom:3px;
}
/* Ende Lexikon */

/* Seitenscheiben mit a-Tags und Seitenselecter */
.lay_cont_scheib_all{
	clear:both;
}
.lay_cont_scheib_1{
	display:block;
	color:#4a4a4a;
	background-color:#f3f3f3;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	text-decoration:none;
	float:left;
	height:25px;
}
.lay_cont_scheib_2{
	padding-top:2px;
	padding-left:4px;
}
.lay_cont_scheib_3{
	float:left;
	white-space:nowrap;
	font-size:1.0em;
	padding-right:4px;
	padding-top:3px;
}
.lay_cont_scheib_4{
	float:left;
}
/* ende Seitenscheiben mit a-Tags und Seitenselecter */
